/* F O N T   I N C L U D E S */
@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:400,400i,700,900&display=swap');
/* G L O B A L   S T Y L E S */
body{font-family: 'Nunito Sans', sans-serif;background-color: #EEE;}
*:focus{outline: none;}
a{text-decoration: none;color: inherit;}
ul,ol{list-style: none; margin: 0; padding: 0;}
.flr{float: right;}
.smallPrint{font-size: 12px!important; margin: 0 0 12px 0;}
.tar{text-align: right;}
.tac{text-align: center;}
hr{width: 80px; height: 3px; display: inline-block; border: none; outline: none; background-color: #E8E0DF; margin: 6px 0;}
object{max-width: 100%;}
.mobileBar{display: none;}
.landline{display: none!important;}
/* C O L O U R S */
/*PALE COLOUR - #E8E0DF */
/*ACCENT COLOUR - #992617 */
/*DARK COLOUR - #010101 */
/*WEBSITE MAIN FORM*/
.slideShow .slide img{
	display: none;
}
.creds{
	margin-top: 40px;
}
.slideShow .slide{
	background-image: url(../images/topslide1.jpg);
	height: 540px;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	background-size: cover;
}
.slideText p.heading{
	font-size: 28px;
	font-weight: 900;
	color: #FFF;
	letter-spacing: -1px;
	margin-bottom: 8px;
}
.slideText p{
	margin: 0;
	font-size: 18px;
	color: #CCC;
}
.slideText{
	max-width: 470px;
	text-align: right;
	position: absolute;
	z-index: 10;
	right: 0px;
	bottom: 72px;
	padding: 16px 20px;
	background-color: rgba(0,0,0,0.6);
}
body:before{
	content: '';
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	opacity: 0.8;
	background: #010101;
	background: -moz-linear-gradient(top,  #010101 1%, #E8E0DF 100%);
	background: -webkit-linear-gradient(top,  #010101 1%,#E8E0DF 100%);
	background: linear-gradient(to bottom,  #010101 1%,#E8E0DF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#010101', endColorstr='#E8E0DF',GradientType=0 );
}
body:after{
	content: '';
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -2;
	opacity: 0.5;
	background: #010101;
	background-size: cover;
	background-image: url('../images/background.jpg');
}
.wrapper{
	max-width: 1366px;
	box-shadow: 3px 0px 10px rgba(0,0,0,0.2), -3px 0px 10px rgba(0,0,0,0.2);
	background-color: white;
	margin: 0px auto;
	overflow: hidden;
}
#map.mapShow{
	border-radius: 4px;
	width: 100%;
	height: 250px;
	margin-bottom: 30px;
	position: relative;
	z-index: -1;
}
.websiteForm{
	color: #606060;
}
.websiteForm label{
	display: block;
	font-size: 14px;
	line-height: 2.6em;
}
.websiteForm input[type='text'], .websiteForm select{
	width: 100%;
	border-radius: 2px;
	height: 40px;
	font-size: 14px;
	padding-left: 10px;
	box-shadow: 0px;
	outline: 0;
	border: 1px solid #CCC;
}
.websiteForm input[type='radio']{
	margin-right: 6px;
}
.websiteForm textarea{
	width: 100%;
	border-radius: 2px;
	resize: none;
	padding: 1em;
	border: 1px solid #CCC;
	height: 140px;
}
.websiteForm ul{
	border: 1px solid #CCC;
	height: 40px;
	border-radius: 2px;
}
.websiteForm ul li{
	float: left;
	padding: 0 10px;
	line-height: 40px;
}
.websiteForm button:hover{
	background-color: #111;
}
/*Modal*/
.modal{
	background-color: white;
	box-shadow: 10px 10px 10px rgba(0,0,0,0.2);
	border-radius: 3px;
	display: none;
	padding: 30px;
	position: relative;
	overflow: hidden;
	z-index: 1;
}
.modal:after{
	content: '\f0e0';
	opacity: 0.4;
	transform: rotate(17deg);
	font-family: 'Font Awesome 5 Free';
	position: absolute;
	font-size: 320px;
	z-index: -1;
	font-weight: 900;
	color: #E8E0DF;
	top: -20%;
	left: 40%;
}
.modal h3{
	margin: 0;
	font-size: 22px;
	color: #010101;
	font-weight: 900;
}
.modal p{
	font-size: 14px;
	color: #555;
	margin-top: 4px;
}
.socials a{
	display: inline-block;
	line-height: 32px;
	height: 32px;
	text-align: center;
	width: 32px;
	background-color: #992617;
	border-radius: 3px;
	margin-right: 6px;
	font-size: 14px;
	color: #E8E0DF;
}
/*Buttons*/
.uiButton{
	display: inline-block;
	position: relative;
	cursor: pointer;
	z-index: 0;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 14px;
	padding: 0 12px;
	line-height: 36px;
	border-radius: 3px;
	margin-bottom: 20px;
	color: #FFF;
	background: #010101;
	background: -moz-linear-gradient(left,  #010101 0%, #992617 100%);
	background: -webkit-linear-gradient(left,  #010101 0%,#992617 100%);
	background: linear-gradient(to right,  #010101 0%,#992617 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#010101', endColorstr='#992617',GradientType=1 );
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
aside .uiButton:before{
	content: '';
	display: none;
}
aside address p{
	font-style: initial;
}
aside .uiButton{
	text-align: center;
	width: 100%;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 14px;
	padding: 0 20px;
	border-radius: 4px;
	line-height: 44px;
	color: #E8E0DF;
	background: #010101;
}
aside .uiButton:hover{
	background-color: #E8E0DF!important;
	color: #010101;
}
.uiButton.solid:before{
	content: '';
	display: none;
}
.uiButton.solid{
	color: #E8E0DF;
}
/*Topbar*/
.logo img{
	height: 100px;
}
.topBar{
	position: relative;
	padding: 20px;
	z-index: 1;
}
.topBar:before{display: none;
	content: '\f140';
	opacity: 0.05;
	font-family: 'Font Awesome 5 Free';
	position: absolute;
	font-size: 220px;
	z-index: -1;
	line-height: 100%;
	font-weight: 900;
	color: black;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0;
}
.details{
	text-align: right;
	padding: 15px 0;
}
.details span{
	font-size: 14px;
	line-height: 10px;
	font-weight: bold;
	color: #010101;
}
.details ul li{
	line-height: 25px;
	font-size: 20px;
	font-weight: 900;
	color: #010101;
}
.details ul li a{
	font-weight: 700;
	color: #992617;
}
/*MENU*/
.menu{
	background-color: #010101;
	position: relative;
	z-index: 201;
	padding: 0 20px;
	color: white;
}
.menu nav ul{
	width: 100%;
}
.menu nav ul li{
	float: left;
	position: relative;
}
.menu nav ul li a.active, .menu nav ul li a:hover{
	box-shadow: inset 0 -3px #E8E0DF;
}
.menu nav ul li a{
	-webkit-transition: box-shadow ease 0.5s;
	-o-transition: box-shadow ease 0.5s;
	transition: box-shadow ease 0.5s;
	display: inline-block;
	font-size: 14px;
	padding: 0 12px;
	line-height: 50px;
	color: white
}
.menu nav ul li:hover .sub{
	opacity: 1;
	pointer-events: initial;
}
.menu nav ul li .sub:after{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,0.2);
	z-index: -1;
}
.menu nav ul li .sub{
	z-index: 101;
	transition: opacity 0.5s;
	transition-delay: 0.1s;
	pointer-events: none;
	opacity: 0;
	top: 50px;
	z-index: 1;
	position: absolute;
	width: auto;
	padding: 10px;
	left: 0;
	background-color: #010101;
}
.menu nav ul li .sub li:last-of-type{
	float: left;
	background-color: transparent;
}
.menu nav ul li .sub li:last-of-type a{
	color: #FFF;
	font-weight: initial;
	text-transform: initial;
}
.menu nav ul li .sub li:last-of-type a:hover{
	background-color: transparent;
	color: inherit;
}
.menu nav ul li .sub li{
	clear: both;
	width: 100%;
	display: block;
	white-space: nowrap;
}
.menu nav ul li .sub li a{
	width: 100%;
	line-height: 40px;
	padding: 0 12px;
}
.menu nav ul li:last-of-type a:hover{
	background-color: #992617;
	color: white;
}
.menu nav ul li:last-of-type a{
	font-weight: 900;
	-webkit-transition: color ease 0.5s, background-color ease 0.5s;
	-o-transition: color ease 0.5s, background-color ease 0.5s;
	transition: color ease 0.5s, background-color ease 0.5s;
	color: #010101;
	padding: 0 20px;
}
.menu nav ul li:last-of-type{
	float: right;
	background-color: #E8E0DF;
	text-transform: uppercase;
}
.menu nav ul li > a:after {
	content: '\f078';
	margin-left: 6px;
	text-align: center;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	font-size: 10px;
} 
.menu nav ul li > a:only-child:after { content: ''; } 
.menu nav ul li:hover .sub{
	display: block;
}
/*Header*/
header{
	position: relative;
	z-index: 1;
}
header:before{
	content: '';
	height: 50px;
	width: 100%;
	position: absolute;
	opacity: 0.5;
	bottom: 0;
	left: 0;
	z-index: 1;
	background: #010101;
	background: -moz-linear-gradient(left,  #010101 0%, #992617 100%);
	background: -webkit-linear-gradient(left,  #010101 0%,#992617 100%);
	background: linear-gradient(to right,  #010101 0%,#992617 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#010101', endColorstr='#992617',GradientType=1 );
}
/*Contents*/
.editableArea{
	position: relative;
	z-index: 101;
	padding: 60px 0;
}
.contents .sideCard:last-of-type{
	margin-bottom: 0
}
.contents .sideCard{
	background-color: #992617;
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
	padding: 30px;
	z-index: 1;
	box-shadow: 5px 5px 20px rgba(0,0,0,0.05);
	border-radius: 4px;
}
.contents .sideCard:before{
	content: '\f336';
	opacity: 0.05;
	font-family: 'Font Awesome 5 Free';
	position: absolute;
	font-size: 320px;
	z-index: -1;
	font-weight: 900;
	color: white;
	bottom: -100px;
	left: 20%;
}
.contents main{
	padding: 0 30px;
}
.contents h2 span, .contents h1 span{
	color: #992617;
}
.contents img{
	border-radius: 4px;
	box-shadow: 5px 5px 20px rgba(0,0,0,0.05);
	margin-bottom: 20px;
}
.contents h2, .contents h1{
	font-weight: 900;
	line-height: 100%;
	letter-spacing: -1px;
	margin: 0;
	font-size: 28px;
	color: #010101;
}
.contents h3{
	letter-spacing: -1px;
	font-weight: 900;
	margin: 0;
	color: #010101;
	font-size: 20px;
}
.contents h4{
	font-weight: 500;
	margin: 0;
	color: #992617;
	font-size: 18px;
}
.contents p{
	color: #666;
	line-height: 120%;
	font-size: 14px;
	margin: 0 0 14px 0;
}
.contents p a{
	color: #992617;
	text-decoration: underline;
}
.contents blockquote h3{
	text-transform: initial;
	font-size: 18px;
	font-weight: 500;
	color: white;
}
.contents blockquote{
	margin: 0 0 18px 0;
	background-color: #010101;
	position: relative;
	padding: 26px;
	overflow: hidden;
	color: #FFF;
	box-shadow: 5px 5px 20px rgba(0,0,0,0.05);
	border-left: 4px solid #992617;
	border-radius: 4px;
	z-index: 1;
}
.contents blockquote:before{
	content: '\f4a3';
	opacity: 0.1;
	font-family: 'Font Awesome 5 Free';
	position: absolute;
	font-size: 220px;
	z-index: -1;
	font-weight: 900;
	color: #E8E0DF;
}
.contents blockquote:nth-of-type(1):before{transform: rotate(17deg);top: -40%;left: 80%;}
.contents blockquote:nth-of-type(2):before{transform: rotate(-17deg);top: -30%;left: 0%;}
.contents blockquote:nth-of-type(3):before{transform: rotate(-12deg);top: -50%;left: 80%;}
.contents blockquote:nth-of-type(4):before{transform: rotate(-35deg);top: -40%;left: 0%;}
.contents blockquote:nth-of-type(5):before{transform: rotate(50deg);top: -10%;left: 80%;}
.contents blockquote:after{
	border-radius: 4px;
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0.3;
	background: #010101;
	background: -moz-linear-gradient(left,  #010101 0%, #992617 100%);
	background: -webkit-linear-gradient(left,  #010101 0%,#992617 100%);
	background: linear-gradient(to right,  #010101 0%,#992617 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#010101', endColorstr='#992617',GradientType=1 );
	z-index: -1;
}
.contents blockquote p{
	font-style: italic;
	color: inherit;
}
.contents blockquote p:first-of-type{
	margin-top: 0;
}
.contents blockquote p:last-of-type{
	margin-bottom: 0;
	font-style: initial;
}
.contents ul{
	font-size: 14px;
	-webkit-columns: 2;
	-moz-columns: 2;
	-o-columns: 2;
	columns: 2;
	color: #666;
	margin-bottom: 18px;
}
.contents ul li{
	background-color: rgba(0,0,0,0.05);
	border-radius: 3px;
	display: inline-block;
	width: 100%;
	line-height: 20px;
	margin-bottom: 16px;
	padding: 10px 14px;
}
.contents ul li:before{
	color: #992617;
	content: '\f054';
	font-size: 10px;
	font-family: 'Font Awesome 5 Free';
	margin-right: 10px;
	font-weight: 900;
}
.contents ul.brickList{
	-webkit-columns: 1;
	-moz-columns: 1;
	-o-columns: 1;
	columns: 1;
}
.contents ul.brickList li:before{
	display: none;
}
.contents ul.brickList li{
	display: inline-block;
	width: auto;
	margin-right: 14px;
	float: left;
	background-color: white;
}
.contents ol{
	color: #666;
	-webkit-columns: 2;
	-moz-columns: 2;
	-o-columns: 2;
	columns: 2;
	font-size: 14px;
	margin-bottom: 18px;
}
.contents ol li{
	display: inline-block;
	width: 100%;
	counter-increment: step-counter;
	background-color: rgba(0,0,0,0.05);
	border-radius: 3px;
	margin-bottom: 14px;
	line-height: 20px;
	padding: 10px 14px;
}
.contents ol li:before{
	color: #992617;
	width: 10px;
	font-weight: 900;
	display: inline-block;
	content: counter(step-counter)".";
	font-size: 14px;
	margin-right: 10px;
}
.contents .sideCard p{
	color: white;
	font-size: 13px;
}
.contents .sideCard ul{
	opacity: 0.8;
	-webkit-columns: 1;
	-moz-columns: 1;
	-o-columns: 1;
	columns: 1;
	color: white;
	margin: 18px 0;
	padding: 0;
}
.contents .sideCard ul li{
	background-color: transparent;
	margin-bottom: 0;
	line-height: 36px;
	padding: 0px 12px;
	border-top: 1px solid rgba(255,255,255,0.2);
}
.contents .sideCard ul li:last-of-type{
	border-bottom: 1px solid rgba(255,255,255,0.2);
}
.contents .sideCard ul li:before{
	color: white;
	content: '\f054';
	font-size: 10px;
	font-weight: 900;
	margin-right: 10px;
}
.contents .callOut p{
	margin: 0 0 14px 0;
}
.contents .callOut p:last-of-type{
	margin: 0;
}
.contents p.statement span{
	color: #992617;
}
.contents p.statement{
	font-size: 18px;
	letter-spacing: -1px;
	font-weight: 900;
}
.contents .callOut{
	background-color: white;
	border: 1px solid #DDD;
	padding: 20px;
	border-radius: 4px;
	margin-bottom: 0;
}
/*GALLERY*/
.gallery .columns img{
	margin: 0;
}
.gallery .columns .caption{
	position: absolute;
	pointer-events: none;
	color: #444;
	width: calc(100% - 20px);
	border-radius: 0px 0px 3px 3px;
	background-color: rgba(255,255,255,0.6);
	bottom: 10px;
	padding: 12px;
	left: 10px;
	font-size: 13px;
}
.gallery .columns:hover::before{
	opacity: 1
}
.gallery .columns:before{
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	content: '\f00e';
	opacity: 0;
	font-weight: 900;
	color: #010101;
	width: 1000px;
	font-size: 60px;
	height: 1000px;
	text-align: center;
	line-height: 1000px;
	pointer-events: none;
	font-family: 'Font Awesome 5 Free';
	background-color: rgba(255,255,255,0.7);
	position: absolute;
	left: 50%;
	margin-left: -500px;
	top: 50%;
	margin-top: -500px;
}
.gallery .columns{
	position: relative;
	overflow: hidden;
	width: 25%;
	padding: 10px;
	float: left;
}
.gallery .columns:nth-child(13n + 6){
	float: right;
	width: 50%;
}
.gallery .columns:nth-child(13n + 11),.gallery .columns:nth-child(13n + 12),.gallery .columns:nth-child(13n + 13){
	width: 33.33%;
}
.gallery .columns:nth-child(13n + 1){
	width: 50%;
}
/*MAP SECTIONS*/
.nextBit{
	position: relative;
	padding: 70px 30px;
	overflow: hidden;
}
.nextBit:before{
	content: '\f086';
	opacity: 0.1;
	font-family: 'Font Awesome 5 Free';
	position: absolute;
	font-size: 320px;
	z-index: -1;
	font-weight: 900;
	color: #666;
	bottom: -100px;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	left: 50%;
}
.nextBit h2{
	user-select: none;
}
.nextBit hr{
	background-color: #992617;
}
.revSlider div p{
	font-size: 24px;
	font-weight: 600;
}
.nextBit .uiButton{
	margin-top: 30px;
	margin-bottom: 0;
}
.nextBit{
	z-index: 1;
	background-color: #E8E0DF;
	position: relative;
}
.slicker{
	z-index: 100;
}
.slickBox{
	position: relative;
}
.arrows{
	position: absolute;
	width: 150px;
	bottom: -20px;
	right: -20px;
	z-index: 100;
}
.goLeft, .goRight{
	cursor: pointer;
}
/*THREE COLUMNS SECTION*/
.slicker img{
	margin-bottom: 0;
}
.threeCol .innerText{
	padding: 0 20px;
}
.threeCol .inner{
	border: 1px solid #DDD;
	border-radius: 3px;
	overflow: hidden;
	margin-top: 10px
}
.threeCol h3{
	text-transform: initial;
	line-height: 100%;
	margin: 0;
}
.threeCol img{
	box-shadow: none;
	border-radius: 0;
}
.threeCol p{
	line-height: 24px;
	min-height: 96px
}
.threeCol h2{
	margin: 0;
}
.threeCol{
	position: relative;
	padding: 60px 0;
	z-index: 102;
}
/* F O O T E R */
footer{
	position: relative;
	background-color: #010101;
	z-index: 1;
	padding: 60px 30px;
	overflow: hidden;
}
footer:before{
	content: '';
	width: 100%;
	height: 100%;
	background-color: black;
	opacity: 0.5;
	position: absolute;
	z-index: -1;
	left: 0;
	top: 0;
}
footer h4{
	margin: 20px 0;
	color: #992617;
	font-size: 18px;
	letter-spacing: -1px;
}
footer hr{
	height: 2px;
	margin: 0 0 20px 0;
	width: 114%;
	position: relative;
}
footer .columns:first-of-type{
	padding-right: 40px;
}
footer .columns:last-of-type hr{
	width: 100%;
}
footer ul{
	opacity: 0.6;
	-webkit-columns: 1;
	-moz-columns: 1;
	-o-columns: 1;
	columns: 1;
	color: white;
	padding: 0;
}
footer ul li{
	background-color: transparent;
	margin-bottom: 0;
	font-size: 13px;
	line-height: 28px;
	padding: 0px;
}
footer ul li:before{
	color: #992617;
	font-family: 'Font Awesome 5 Free';
	content: '\f054';
	font-size: 10px;
	font-weight: 900;
	margin-right: 10px;
}
footer img.logo{
	background-color: white;
	padding: 12px;
	border-radius: 3px;
	margin-top: 24px;
	margin-bottom: 24px;
}
footer label{
	text-transform: uppercase;
	opacity: 0.4;
	color: white;
	font-size: 11px;
	display: inline-block;
}
footer input{
	width: 100%;
	height: 40px;
	padding: 0 12px;
	border-radius: 3px;
	border: none;
	font-size: 13px;
	border-left: 3px solid #992617;
}
footer button{
	background-color: #992617;
	line-height: 40px;
	padding: 0 12px;
	cursor: pointer;
	margin-top: 14px;
	text-transform: uppercase;
	font-size: 13px;
	color: white;
	float: right;
	font-weight: bold;
}
footer p i{
	color: #992617;
	display: inline-block;
	width: 20px;
}
footer p.blurb{
	line-height: 130%;
	font-style: italic;
	margin-bottom: 20px;
}
footer p{
	color: white;
	font-size: 13px;
	opacity: 0.6;
	margin: 0;
	line-height: 28px;
}
footer .sub{
	display: none;
	width: 100%;
}
.bottomBar{
	background-color: #E8E0DF;
	padding: 12px 0;
	position: relative;
}
.bottomBar p{
	font-size: 13px;
	color: #010101;
	line-height: 20px;
	max-width: calc(100% - 40px);
	margin: 0;
	float: left;
	clear: both;
	display: inline-block;
}
.btt{
	width: 40px;
	right: 12px;
	top: 12px;
	position: absolute;
	height: 40px;
	background-color: #992617;
	color: white;
	cursor: pointer;
}
/* M E D I U M   S C R E E N S   A N D   U N D E R */
@media screen and (max-width: 1280px) {
	.wrapper{
		max-width: 1266px;
		background-color: white;
		border-radius: 0px;
		margin: 0 auto;
		overflow: hidden;
	}
}
@media screen and (max-width: 63.9375em) {
	.gallery .columns:nth-child(5n + 1),.gallery .columns:nth-child(5n + 2){
		width: 50%;
	}
	.gallery .columns:nth-child(5n + 3),.gallery .columns:nth-child(5n + 4),.gallery .columns:nth-child(5n + 5){
		width: 33.33%;
	}
	footer img.logo{
		max-width: 300px;
	}
	footer{
		padding: 30px 0
	}
	.threeCol .sliderMob .columns{
		padding: 30px 20px;
		text-align: center!important;
	}
}
/* S M A L L   S C R E E N S   A N D   U N D E R */
@media screen and (max-width: 39.9375em) {
	.slideText{
		width: calc(100% - 24px);
	}
	.slideShow .slide{
		height: 380px;
	}
	.menu, .topBar{
		padding: 0;
	}
	main{
		margin-bottom: 30px;
	}
	.editableArea{
		padding: 30px 0!important;
	}
	.gallery .columns:nth-child(3n + 1){
		width: 100%;
	}
	.gallery .columns:nth-child(3n + 2),.gallery .columns:nth-child(3n + 3){
		width: 50%;
	}
	.threeCol{
		padding: 50px 30px 20px 30px!important;
	}
	.threeCol img{
		margin: 0 auto 20px auto;
	}
	.mobileBar{
		width: 100%;
		background-color: rgba(0,0,0,0.3);
		color: white;
		display: block;
		padding: 6px 30px;
	}
	.mobileBar button i{
		margin-right: 6px;
		width: 20px;
	}
	.mobileBar a{
		float: right;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 14px;
		background: #010101;
		line-height: 40px;
		margin-left: 6px;
		min-width: 40px;
		border-radius: 3px;
		height: 40px;
		text-align: center;
		display: block;
		padding: 0 12px;
		color: #992617;
	}
	.mobileBar button{
		font-size: 14px;
		background: #010101;
		cursor: pointer;
		color: white;
		line-height: 40px;
		padding: 0 12px;
		float: left;
		text-align: left;
	}
	.logo{
		text-align: center;
		padding: 12px 30px;
	}
	.logo img{
		height: auto
	}
	.details{
		display: none;
	}
	.nextBit{
		padding: 40px 0!important;
	}
	.nextBit .columns{
		padding: 15px 30px;
	}
	.menu{
		background-color: #010101;
		position: relative;
		z-index: 301;
		color: white;
	}
	.menu nav{
		display: none;
	}
	.menu nav ul{
		width: 100%;
	}
	.menu nav ul li{
		width: 100%;
		position: relative;
	}
	.menu nav ul li a{
		display: block;
		width: 100%;
		line-height: 40px;
		padding: 0 30px;
	}
	.menu nav ul li:hover .sub{
		opacity: 1;
		display: none;
	}
	.menu nav ul li .sub:after{
		display: none;
	}
	.menu nav ul li .sub{
		z-index: 101;
		display: none;
		overflow: auto;
		transition: opacity 0.5s;
		transition-delay: 0.1s;
		pointer-events: initial;
		opacity: 1;
		top: 0px;
		padding: 16px 24px;
		z-index: 1;
		position: relative;
		background-color: rgba(0,0,0,0.2);
	}
	.menu nav ul li .sub li:last-of-type a{
		display: block;
	}
	.menu nav ul li:last-of-type a{
		display: none;
	}
	.menu nav ul li .sub li a{
		line-height: 36px;
	}
	.contents{
		padding: 0 30px;
	}
	.contents .sideCard{
		padding: 30px;
	}
	.contents aside{
		padding: 0 30px;
	}
	section.contents{
		padding: 0 0 20px 0;
	}
	.contents ul, .contents ol{
		-webkit-columns: 1;
		-moz-columns: 1;
		-o-columns: 1;
		columns: 1;
	}
	footer .columns:first-of-type{
		padding-right: 10px;
	}
	footer .logo{
		display: none;
	}
	footer{
		padding: 30px 20px;
	}
	footer hr{
		width: 100%;
	}
	footer .footDetails{
		display: none;
	}
}


.nf-response-msg{
	padding: 20px;
	background-color: #376e37;
	margin: 20px 0;
}

.nf-response-msg *{
	color: #fff!important;
}

.nf-response-msg b{
	font-size: 1.5em;
}

.terms-page-template{
    margin:30px;
}